.App {
  text-align: left;
}

.App-header {
  background-image: 
  /* top image*/
  linear-gradient(to top, rgba(0, 0, 0, 1) 10%, rgba(100, 51, 51, 0.6) 80%, rgba(51, 51, 51, 0.8) 100%),
  /*bottom image*/
  url(images/logo.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 35vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-index {
  background-color: #000000;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #FADD07;
  font-size: calc(5px + 2vmin);
}

@media (prefers-reduced-motion: no-preference) {
  .App-mascot {
	  height: 40vmin;
	  transform-origin: 50% 50%;
	  animation: jump .5s linear alternate infinite;
  }
}

@keyframes jump {
  0%   {transform: translate3d(0,0,0) scale3d(1,1,1);}
  40%  {transform: translate3d(0,5%,0) scale3d(.95,1.05,1);}
  100% {transform: translate3d(0,10%,0) scale3d(1.05,.95,1);}
}

#nav {
	width: 100%;
	float: left;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none; }
#nav li {
	float: left; }

#nav li a {
		display: block;
		padding: 8px 15px;
		text-decoration: none;
		font-weight: bold;
		color: white;
		border-right: 1px solid #ccc; }
